PORT=3005
DB_HOST=database
DB_NAME=merkle-trees
DEFAULT_NETWORK=4
REQUIRE_PERCENTAGE=60
COMMISSION_PERCENTAGE=1
IPFS_NODE_HOST=ipfs
PROJECT_SECRET=
PROJECT_ID=
REDIS_URL=cache:6379
SUBSCRIBER_SERVICE_URL=cache:6379
PINNING_SECRET=CUSTOM_JWT
PINNING_SERVICE_URL=https://pinning-test.influencebackend.xyz
NODE_ENV=test
DATABASE_HOST=database
DATABASE_PORT=27017
DATABASE_NAME=merkle-trees